Bug 237373 - databases/sqlite3: update to 3.27.2
Summary: databases/sqlite3: update to 3.27.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jan Beich
URL: https://sqlite.org/releaselog/3_27_2....
Keywords: patch
Depends on:
Blocks: 236651 237677
  Show dependency treegraph
 
Reported: 2019-04-18 23:54 UTC by Jan Beich
Modified: 2019-05-01 04:05 UTC (History)
1 user (show)

See Also:
pavelivolkov: maintainer-feedback+
jbeich: merge-quarterly+


Attachments
update (1.44 KB, patch)
2019-04-18 23:54 UTC, Jan Beich
pavelivolkov: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Beich freebsd_committer 2019-04-18 23:54:13 UTC
Created attachment 203779 [details]
update

Firefox 67 scheduled on 2019-05-14 requires sqlite-3.27.2. Will land separately from sqlite-3.28.0 in order to facilitate MFH to 2019Q2.
Comment 1 commit-hook freebsd_committer 2019-04-20 15:31:13 UTC
A commit references this bug:

Author: jbeich
Date: Sat Apr 20 15:30:34 UTC 2019
New revision: 499447
URL: https://svnweb.freebsd.org/changeset/ports/499447

Log:
  databases/sqlite3: update to 3.27.2

  Changes:	https://sqlite.org/releaselog/3_27_2.html
  ABI:		https://abi-laboratory.pro/tracker/timeline/sqlite/
  PR:		237373
  Approved by:	Pavel Volkov (maintainer)

Changes:
  head/databases/sqlite3/Makefile
  head/databases/sqlite3/distinfo
Comment 2 commit-hook freebsd_committer 2019-04-20 15:33:17 UTC
A commit references this bug:

Author: jbeich
Date: Sat Apr 20 15:33:00 UTC 2019
New revision: 499448
URL: https://svnweb.freebsd.org/changeset/ports/499448

Log:
  MFH: r499447

  databases/sqlite3: update to 3.27.2

  Changes:	https://sqlite.org/releaselog/3_27_2.html
  ABI:		https://abi-laboratory.pro/tracker/timeline/sqlite/
  PR:		237373
  Approved by:	Pavel Volkov (maintainer)
  Approved by:	ports-secteam blanket (required by Firefox 67)

Changes:
_U  branches/2019Q2/
  branches/2019Q2/databases/sqlite3/Makefile
  branches/2019Q2/databases/sqlite3/distinfo